{
    num: 159,
    accuracy: true,
    basePower: 0,
    category: "Status",
    isNonstandard: "Past",
    name: "Sharpen",
    pp: 30,
    priority: 0,
    flags: {snatch: 1, metronome: 1},
    onTry(source) {
        if (source.level >= 45) {
            this.boost({atk: 3}, source);
            return null;
        }
    },
    boosts: {
        atk: 1,
    },
    secondary: null,
    target: "self",
    type: "Normal",
    zMove: {boost: {atk: 1}},
    contestType: "Cute",
}
